<STYLE>
a {
        FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
a:link {
        FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
 }
a:visited {
        FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
 }
 A:hover {
        FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
 }
.ktext {
        FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: Tahoma
}
.ntext {
        FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma
}
A:link.ntext {FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma }
.pealkiri {
        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #8A263E; LINE-HEIGHT: 15pt; FONT-FAMILY:
Tahoma}
A:link.pealkiri {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #8A263E; LINE-HEIGHT: 15pt; FONT-FAMILY:
Tahoma; TEXT-DECORATION: none }
A:visited.pealkiri {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #8A263E; LINE-HEIGHT: 15pt; FONT-FAMILY:
Tahoma;  TEXT-DECORATION: none }

.pmust {FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma}
A:link.pmust {FONT-SIZE: 10pt; COLOR: #000000; font-weight: none; LINE-HEIGHT: 15pt; FONT-FAMILY:
Tahoma; TEXT-DECORATION: none }
A:visited.pmust {FONT-SIZE: 10pt; COLOR: #000000; font-weight: none;LINE-HEIGHT: 15pt; FONT-FAMILY:
Tahoma;  TEXT-DECORATION: none }


.tabelj {padding-left:4pt; padding-right:4pt;margin-right: 4pt; border-style:solid; background-color: white; border-color: #e5e5e5; 
border-bottom-width:1px; border-left-width:1px; border-top-width:0px; border-right-width:0px;padding: 4px;
frames: void;
FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma}

.tabelh {padding-left:0pt; padding-right:0pt; background-color: white; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma}
a:link.tabelh {FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma, arial; TEXT-DECORATION: underline
 }

.tabelv {padding-left:4pt; padding-right:4pt; margin-left:4pt; background-color: white; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma}
a:link.tabelv {FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma, arial; TEXT-DECORATION: underline
 }

.tabelhall {padding-left:4pt; padding-right:4pt; margin-right 4pt; background-color: #EEEEEE;FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma}

.tabelth {padding-left:0pt; background-color: #A0A0A0; FONT-SIZE: 10pt; COLOR:#ffffff LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma}
a:link.tabelth {
  FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma, arial; TEXT-DECORATION: underline
 }


.tabelt {padding-left:4pt; padding-right:0pt; background-color: #DCDCDC; FONT-SIZE: 10pt; COLOR:#000000 LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma;}
a:link.tabelt {
  FONT-WEIGHT: none; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma, arial; TEXT-DECORATION: none
 }

.tabele {padding-left:0pt; padding-right:0pt; background-color: #8A263E; FONT-SIZE: 10pt; COLOR:#ffffff; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma; text-decoration: none}
a:link.tabele{
        FONT-SIZE: 10pt; COLOR: #ffffff; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
 }
a:visited.tabele {
        FONT-SIZE: 10pt; COLOR: #ffffff; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
 }
a:hover.tabele {
        FONT-SIZE: 10pt; COLOR: #ffffff; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
 }



.tabelp {padding-left:4pt; padding-right:4pt; background-color: #8A263E; FONT-SIZE: 10pt; COLOR:#ffffff; FONT-weight: bold; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma; text-decoration: none}
a:link.tabelp {
        FONT-SIZE: 10pt; COLOR: #ffffff; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
 }
a:visited.tabelp {
        FONT-SIZE: 10pt; COLOR: #ffffff; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
 }
a:hover.tabelp {
        FONT-SIZE: 10pt; COLOR: #ffffff; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
 }

.nupp { FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Tahoma; height: 15pt; 
 align: middle; padding:0 .25em 0 .25em;
   width:auto;
   overflow:visible;}
button.nupp { FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Tahoma; line-height: 12pt;}
</STYLE>
